@import url('https://fonts.googleapis.com/css2?family=Roboto+Flex:opsz,wght@8..144,100..1000&family=Roboto:wght@300;400;500;700&display=swap');
:root{
	--maincolor:#014693;
	--ltextcolor:#595959;
	--textcolor:#333;
	--altcolor:#F4B434;
}

* {box-sizing: border-box; font-family: "Roboto Flex", sans-serif;}
.btnleft {float: inline-start;}
.btnright {float: inline-end;}
.text-start{text-align: start;}
.row_cell {width: 100%;	float: inline-start;}
.fbg_screen {background-color: #f7f8fa;}
.maintext{color:var(--textcolor);}
.ltextclr{color:var(--ltextcolor);}


.addbanner{position: fixed; height: 100vh; width: 245px; background-color: #e3f1fb; inset-inline-start: 0; inset-block-start: 0; display:inline-flex; align-items: center; justify-content: center;} 
.addbanner img{max-width: 100%; object-fit: contain;}

.container{display: flex; flex-direction: column; min-height: 94vh; justify-content: center; align-items: center;}
.forgot_wall{text-align: center; font-family: arial; font-size: 13px;  width: min(400px, 98%); display: flex; flex-direction: column;}
.text_left{text-align: start;}
.errormsg {font-size: 13px;	color: #E73122;padding-bottom:12px;width: 100%;float: inline-start; margin-top:3px; text-align: start;}
.errorinput{border:1px solid #E73122 !important;}
.successinput{border:1px solid #539A56 !important}
.forgot_bx {padding:1.5rem;	background: #fff; border-radius: 8px; box-shadow: 2px 2px 12px 0px rgba(0, 0, 0, 0.15);  color: var(--ltextcolor);}
.line-height-18 {line-height: 18px;}

.mt-8{margin-block-start: 8px;}
.mt-5{margin-block-start: 5px;}

.padding-top-16 {padding-top: 16px;}
.padding-top-25 {padding-top: 25px;}

.padding-bottom-12 {padding-bottom: 12px;}
.padding-bottom-16 {padding-bottom: 16px;}
.padding-bottom-25 {padding-bottom: 25px;}
.py-3{padding-block:1rem;}

.font-12 {font-size: 12px;}
.font-14 {font-size: 14px;}
.font-18 {font-size: 18px;}
.font-20 {font-size: 20px;}

.font-bold{font-weight: bold;}

.resetAuthenticator {color: #004693;font-size: 12px;font-style: normal;font-weight: 400;line-height: normal;text-decoration-line: underline;}
.overlayer1 {
	background: rgba(0,0,0, 0.7);
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.lds_bx {
	width: 300px;
	text-align: center;
	color: #fff;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: 100px;
	margin: auto;
	position: absolute;
}

.lds-spinner {
	color: #fff;
	display: inline-block;
	position: relative;
	width: 64px;
	height: 64px;
}

	.lds-spinner div {
		transform-origin: 32px 32px;
		animation: lds-spinner 1.2s linear infinite;
	}

		.lds-spinner div:after {
			content: " ";
			display: block;
			position: absolute;
			top: 3px;
			left: 29px;
			width: 5px;
			height: 14px;
			border-radius: 20%;
			background: #fff;
		}

		.lds-spinner div:nth-child(1) {
			transform: rotate(0deg);
			animation-delay: -1.1s;
		}

		.lds-spinner div:nth-child(2) {
			transform: rotate(30deg);
			animation-delay: -1s;
		}

		.lds-spinner div:nth-child(3) {
			transform: rotate(60deg);
			animation-delay: -0.9s;
		}

		.lds-spinner div:nth-child(4) {
			transform: rotate(90deg);
			animation-delay: -0.8s;
		}

		.lds-spinner div:nth-child(5) {
			transform: rotate(120deg);
			animation-delay: -0.7s;
		}

		.lds-spinner div:nth-child(6) {
			transform: rotate(150deg);
			animation-delay: -0.6s;
		}

		.lds-spinner div:nth-child(7) {
			transform: rotate(180deg);
			animation-delay: -0.5s;
		}

		.lds-spinner div:nth-child(8) {
			transform: rotate(210deg);
			animation-delay: -0.4s;
		}

		.lds-spinner div:nth-child(9) {
			transform: rotate(240deg);
			animation-delay: -0.3s;
		}

		.lds-spinner div:nth-child(10) {
			transform: rotate(270deg);
			animation-delay: -0.2s;
		}

		.lds-spinner div:nth-child(11) {
			transform: rotate(300deg);
			animation-delay: -0.1s;
		}

		.lds-spinner div:nth-child(12) {
			transform: rotate(330deg);
			animation-delay: 0s;
		}

@keyframes lds-spinner {
	0% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

.mt-8 {
	margin-block-start: 8px;
}

.mt-5 {
	margin-block-start: 5px;
}

.d-flex{display: flex;}
.items-center{align-items: center;}
.justify-center{justify-content: center;}
.gap-2{gap:6px}

.hidepop{display: none; transform: .2s ease .2s;}

.tbocolor {color:var(--maincolor);}
.input_sty {padding: 10px; border-radius:4px;border: #D1D4D7 solid 1px;}
.input_sty::-webkit-input-placeholder {color: #595959;}
.input_sty:-ms-input-placeholder {color: #595959;}
.input_sty::placeholder {color: #595959;}
.input_sty:focus {outline: var(--altcolor) solid 1px; border: var(--altcolor) solid 1px; border-radius:4px;}

.captchainput{padding-bottom: 8px;}
.captcha_error{padding-top:5px; padding-inline-start:8px;}
.CapIn{height:30px; width:30%; padding:8px;border: #ccc solid 1px;margin-inline-start: 8px;}
.chapimg{width:88px; height:30px;}
.crauselbox{width:100%; height:320px; border-radius: 8px; padding:1.5rem; border: 1px solid var(--UI-Interface-Iron, #D1D4D7); background: #FFF; position: relative; display: flex; margin-block-start:1.5rem;}
.featureimg{ object-fit: contain; width: auto!important; margin:1rem auto 2rem;}
.featurebox{font-size:24px; color:#000;}
.featurebox strong{color: #014693;}
.crauselbox .owl-dots{padding-top:2.5rem; display: flex; gap:.3rem; justify-content: center;}
.crauselbox .owl-dot{width: 8px; height: 8px; background-color: #dddddd!important; border-radius: 50%; display: inline-flex; margin-block-end:8px !important;}
.crauselbox .owl-dot.active{background-color: #014693!important;}

.newheading{font-size: 18px; font-weight: 700; color: var(--maincolor); margin-block:0 12px; text-align: center; }

.button_c {padding:10px 16px;border: none;border-radius: 4px;font-size: 14px; font-weight: 500; cursor: pointer; text-decoration: none;}
.button_b1 {background-color: var(--altcolor); color:#000;}
.button_b1:hover {background-color: #df9e1d;}
.button_b2 {background-color: var(--maincolor); color: #fff;}
.button_b2:hover {background-color: var(--maincolor);}
.button_b3 {background-color: #f9f9f9; color: var(--maincolor);}
.linksty {color: var(--maincolor); background-color: transparent; border: 0; text-decoration: underline; cursor: pointer; padding: 0;}
.disabledlink{color:#B2B8BE; cursor: no-drop; pointer-events: none;}
.width-60 {width: 60%;}
.width-40 {width: 40%;}
.padding-right-8 {padding-inline-end: 8px;}
.pswpolicy {width: 100%;float: inline-start; text-align: start; line-height: 20px;font-size: 12px; margin-block:8px;}
.showPS {position: absolute;inset-inline-end: 8px;	top: 9px; color:var(--ltextcolor);}

.check_svg {width: 80px;display: block;	margin: 0 auto;}
.path {stroke-dasharray: 1000;stroke-dashoffset: 0;}
.path.circle {
	-webkit-animation: dash 0.9s ease-in-out;
	animation: dash 0.9s ease-in-out;
}
.path.line {
	stroke-dashoffset: 1000;
	-webkit-animation: dash 0.9s 0.35s ease-in-out forwards;
	animation: dash 0.9s 0.35s ease-in-out forwards;
}
.path.check {stroke-dashoffset: -100;
	-webkit-animation: dash-check 0.9s 0.35s ease-in-out forwards;
	animation: dash-check 0.9s 0.35s ease-in-out forwards;
}
.barcodeImg img{width: auto;max-height: 55px;}
@-webkit-keyframes dash {
	0% {stroke-dashoffset: 1000;}
	100% {stroke-dashoffset: 0;}
}
@keyframes dash {
	0% {stroke-dashoffset: 1000;}
	100% {stroke-dashoffset: 0;}
}
@-webkit-keyframes dash-check {
	0% {stroke-dashoffset: -100;}
	100% {stroke-dashoffset: 900;}
}
@keyframes dash-check {
	0% {stroke-dashoffset: -100;}
	100% {stroke-dashoffset: 900;}
}
.display-none {
	display: none;
}
.successrow, .valrow {padding-inline-start: 15px;position: relative; float:inline-start; width: 100%; text-align: start;}
.successrow {color: #539A56;}
.valrow {color:#E73122;}
.valrow:before, .successrow:before {position: absolute;	inset-inline-start: 0;}
/* .valrow:before {content: "⚠";} */
.valrow:before {content: "X";}
.successrow:before {content: "✓";}

.qrcode img{max-height: 145px;}
.qrcode p{font-size: 14px;margin: 0;}
.inptRow_field{display: flex;justify-content: space-between;column-gap: 18px;}
.inptRow_field input{width: 100%;}
.BtnRow{display: flex; justify-content: right;column-gap: 12px;}
.BtnRow button{min-width: 90px;}
.text-center{text-align: center;}


@keyframes stroke {
	100% {stroke-dashoffset: 0;}
}
@keyframes scale {
	0%,
	100% {transform: none;}
	50% {transform: scale3d(1.1, 1.1, 1);}
}
@keyframes fill {
	100% {box-shadow: inset 0px 0px 0px 30px #7ac142;}
}
.promobox{display: flex; padding: 12px 24px; justify-content: center; align-items: center; gap:.3rem; margin-block:1.5rem; background-color: #FBECB9; color:#654F29; border-radius: 8px; width:100%; max-width:400px;}
.promobox img{margin-inline-end: .8rem;}
.checkimg{width:52px; height:52px; object-fit: contain;}
.g-recaptcha {
	display: flex;
	width: 100%;
	justify-content: center;
	margin-bottom: 1rem;
}
.disableButton {
	background-color: #E6E6E6;
	color: #666;
	cursor: default;
}
	.disableButton:hover {
		background-color: #E6E6E6;
		color: #666;
	}

@media screen and (max-width: 767px) {
	.button_b1,	.button_b2, .button_b3 {font-size: 14px;}
	.button_c {padding: 8px 0;}
	.addbanner{display: none;}
}
@media screen and (max-width: 992px) {
	.addbanner{display: none;}
}

/* Custom class for hiding spin buttons in the otpInput text field */
/* Chrome, Safari, Edge, Opera */
.hide-otp-spin::-webkit-outer-spin-button,
.hide-otp-spin::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* Firefox */
.hide-otp-spin[type=number] {
	-moz-appearance: textfield;
}

/* Chrome, Safari, Edge, Opera */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* Firefox */

input[type=number] {
	-moz-appearance: textfield;
}

.reqApprove {
	border: 1px solid #d6d6d6;
	background-color: #f6fff4;
	padding: 13px;
	border-radius: 5px;
	margin: 0 auto;
	text-align: left;
	margin-bottom: 8px;
}

	.reqApprove.demo {
		background-color: #fff4f6;
	}

.reqTitlee {
}

	.reqTitlee h3 {
		margin-bottom: 5px;
		margin-top: 0;
		display: flex;
		align-items: center;
		column-gap: 8px;
	}

	.reqTitlee p {
		margin: 0;
		padding-inline-start: 33px;
		text-align: start;
	}

@keyframes timer-slide-lt {
	0% {
		transform: rotate(135deg);
	}

	50% {
		transform: rotate(135deg);
	}

	100% {
		transform: rotate(315deg);
	}
}

@keyframes timer-slide-rt {
	0% {
		transform: rotate(-45deg);
	}

	50% {
		transform: rotate(135deg);
	}

	100% {
		transform: rotate(135deg);
	}
}

.timer {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 1.5rem;
}

	.timer .circle-timer {
		width: 160px;
		height: 160px;
		position: relative;
		cursor: pointer;
	}

.circle-timer::before {
	content: " ";
	position: absolute;
	width: 140px;
	height: 140px;
	border: 10px solid #e1e1e1;
	border-radius: 50%;
	left: 0;
	top: 0;
}

.timer .circle-timer .timer-slot {
	position: relative;
	width: 80px;
	height: 160px;
	display: inline-block;
	overflow: hidden;
	float: left;
}

	.timer .circle-timer .timer-slot .timer-lt, .timer .circle-timer .timer-slot .timer-rt {
		border-radius: 50%;
		position: relative;
		top: 50%;
		left: 0;
		border: 10px solid #F4B434;
		width: 180px;
		height: 180px;
		margin-left: -90px;
		margin-top: -90px;
		border-left-color: transparent;
		border-top-color: transparent;
	}

	.timer .circle-timer .timer-slot .timer-lt {
		animation: timer-slide-lt linear forwards;
		left: 100%;
	}

	.timer .circle-timer .timer-slot .timer-rt {
		animation: timer-slide-rt linear forwards;
	}

.timer .circle-timer .count {
	position: absolute;
	width: 100%;
	height: 100%;
	font-size: 2.5rem;
	color: #e1e1e1;
	display: flex;
	justify-content: center;
	align-items: center;
}

.linkValidatePanel {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	gap: 10px;
}

.linkValidatePanel h3 {
	text-align: center;
	justify-content: center;
}

.expireTxt {
	color: #C58609;
	font-size: 16px;
	font-weight: bold;
}

.greenText {
	color: #396A3A;
	font-size: 16px;
	font-weight: bold;
}

.disclaimerLabel {
	color: #595959;
}

.padding-bottom-20 {
	padding-bottom: 20px;
}